Subject: Re: Apple 600e CD-ROM and Apple HS SCSI Card
From: [email-masked] (Cturley2)
Date: 26 Jul 1999 17:55:49 GMT
Newsgroups: comp.sys.apple2

Vincent Quinn posted this: "Yes, it will work perfectly for data, but you won't
get audio unless you can get hold of the drivers that (I'm told) Sequential
Systems used to sell. In the past I e-mailed them, asking if these drivers were
still available, but I never got a reply."

And, I reply....perhaps this archive and text file link will provide you with
the elusive needs - perhaps not!   Feedback on this would be nice to have.

http://www.grin.net/~cturley/gsezine/GS.WorldView/************JULY.99/OLD.
RARE.WARES/RFCD.BXY

http://www.grin.net/~cturley/gsezine/GS.WorldView/************JULY.99/OLD.
RARE.WARES/RFCD.BXY.INFO.TXT

Cheers,
Tom